<ion-header>
    <ion-navbar color="primary" end>
        <ion-buttons end>
            <button ion-button (click)="salir()">
              Salir
            </button>
        </ion-buttons>

        <ion-title>
            {{point}}
        </ion-title>

    </ion-navbar>
</ion-header>

<ion-content>
    <div id="map"></div>
</ion-content>